Bug 429940 - Installation of fedora crash before loading the graphics interface
Installation of fedora crash before loading the graphics interface
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-01-23 16:42 EST by erick leon
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 15:48:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description erick leon 2008-01-23 16:42:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; es-AR; rv:1.8.1) Gecko/20061010 Firefox/2.0

Description of problem:
When I choose to installing Fedora 6 on graphical mode the installer shows a regular message like it is detecting the graphics adapter "...nvidia corporation unknown device...",
later, instead of launching the graphical interface it gives a blank screen with a underscore on top and no input is accepted.

I'm installing a fedora core 6 x86_64, mi graphics card is a XFX Geforce 8600GT

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.boot from fc6 dvd
2.select the graphical install mode
3.wait before the installer supposely launch the graphical interface

Actual Results:
blank screen with a underscore on top and no input is accepted

Expected Results:
load the installer's graphical interface

Additional info:
Comment 1 Matěj Cepl 2008-01-24 11:59:06 EST
After you finished installation in the text mode, could we get the installation
Xorg log (it should be either something in /tmp/*log* or /var/log/anaconda.xlog,

Thank you
Comment 2 Matěj Cepl 2008-02-25 18:08:28 EST
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Bug Zapper 2008-04-04 03:41:33 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2008-05-06 15:48:51 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.